<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0558287e6d3f45497352ec2ba0286505">
  <dict>
    <!--2023-01-31 11:55:06.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-01-31 11:55:06.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-01-31 11:55:06.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-01-31 11:55:06.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-01-31 11:55:06.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:55:06.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:55:06.000-->
    <bool key="smsUsesSimpleCharactersOnly">true</bool>
    <!--2023-01-31 11:55:06.000-->
    <string key="ssTypeUseCsOnly">13,14,15,16,17,18,19,21</string>
    <!--2023-01-31 11:55:06.000-->
    <int key="utBearType">2</int>
    <!--2023-01-31 11:55:06.000-->
    <int key="utBsfPort">80</int>
    <!--2023-01-31 11:55:06.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc010.mcc202.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:55:06.000-->
    <int key="utNafPort">8090</int>
    <!--2023-01-31 11:55:06.000-->
    <string key="utParamsCfg">0:1</string>
    <!--2023-01-31 11:55:06.000-->
    <int key="utUseApn">1</int>
    <!--2023-01-31 11:55:06.000-->
    <string key="utXcapRootUri">mtasxdms</string>
  </dict>
</config>
